rankingConversion {oneChannelGUI} | R Documentation

## This function transforms intensity data in normalized ranks

### Description

This function transforms intensity data in normalized ranks, i.e. high intensity genes will have a value near to 0 as instead low intensity genes a normalized rank near to 1.

### Usage

    rankingConversion()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.10.11 Index]